FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2019 PLD Team
$Revision: 1.37 $
Powered by NSA.
Your IP: 3.226.251.81

digikam 60ba6abd-e5ad-456c-9678-f8c874fdbe24

Status:Failed
Source URL:ftp://buildlogs.pld-linux.org/th/x86_64/FAIL/digikam,60ba6abd-e5ad-456c-9678-f8c874fdbe24.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2019/02/10 11:36:29
Runtime:0:00:13.611170

Toc:

  • prep
  • Executing(%prep): /bin/sh -e /tmp/B.VOe8g7/BUILD/tmp/rpm-tmp.92904
  • build
  • Executing(%build): /bin/sh -e /tmp/B.VOe8g7/BUILD/tmp/rpm-tmp.25233
  • error 1
  • error: Bad exit status from /tmp/B.VOe8g7/BUILD/tmp/rpm-tmp.25233 (%build)
  • error 2
  • RPM build errors:
  • error 3
  • error: No files produced.

Content:

request from: baggins
checking if we should skip the build
started at: Sun Feb 10 11:36:01 2019
killing old processes on a builder
sending signal 9 to pid -1
Killed
cleaning up /tmp
fetching https://srcbuilder.pld-linux.org/th//srpms/60ba6abd-e5ad-456c-9678-f8c874fdbe24/digikam-5.9.0-3.src.rpm
fetched 133104501 bytes, 11420.4 K/s
installing srpm: digikam-5.9.0-3.src.rpm
+ install -d /tmp/B.VOe8g7/BUILD /tmp/B.VOe8g7/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog digikam-5.9.0-3.src.rpm
* Sun Feb 10 2019 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/digikam.git;a=log;h=master
* Sun Apr 29 2018 Arkadiusz Miśkiewicz <arekm@maven.pl> 0e90430
- release 3 (by relup.sh) * Wed Mar 28 2018 Arkadiusz Miśkiewicz <arekm@maven.pl> dff826b
- enable mediaplayer * Wed Mar 28 2018 Arkadiusz Miśkiewicz <arekm@maven.pl> 00a362e
- rel 2; BR qtav * Sun Mar 25 2018 Arkadiusz Miśkiewicz <arekm@maven.pl> 1d4ea38
- up to 5.9.0 * Tue Feb 13 2018 Jan Rękorajski <baggins@pld-linux.org> c1504f0
- release 2 (by relup.sh) * Tue Feb 13 2018 Jan Rękorajski <baggins@pld-linux.org> b2438c2
- icedove is long gone, remove patch * Tue Feb 13 2018 Jan Rękorajski <baggins@pld-linux.org> 3bfb335
- more deps + rpm -Uhv --nodeps --define '_topdir /tmp/B.VOe8g7' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' digikam-5.9.0-3.src.rpm Preparing... ################################################## digikam ################################################## + rm -f digikam-5.9.0-3.src.rpm + install -m 700 -d /tmp/B.VOe8g7/BUILD/tmp + TMPDIR=/tmp/B.VOe8g7/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.VOe8g7' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x86_64-pld-linux --define 'prep exit 0' /tmp/B.VOe8g7/digikam.spec Building target platforms: x86_64-pld-linux checking BuildConflict-ing packages no BuildConflicts found checking BR rpm: Building target platforms: x86_64-pld-linux no BR needed building RPM using: set -ex; : build-id: 60ba6abd-e5ad-456c-9678-f8c874fdbe24; TMPDIR=/tmp/B.VOe8g7/BUILD/tmp exec nice -n 0 rpmbuild -bb --define '_smp_mflags -j9' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B.VOe8g7' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x86_64-pld-linux /tmp/B.VOe8g7/digikam.spec + : build-id: 60ba6abd-e5ad-456c-9678-f8c874fdbe24 + TMPDIR=/tmp/B.VOe8g7/BUILD/tmp + exec nice -n 0 rpmbuild -bb --define '_smp_mflags -j9' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B.VOe8g7' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x86_64-pld-linux /tmp/B.VOe8g7/digikam.spec Building target platforms: x86_64-pld-linux Executing(%prep): /bin/sh -e /tmp/B.VOe8g7/BUILD/tmp/rpm-tmp.92904 + umask 022 + cd /tmp/B.VOe8g7/BUILD + cd /tmp/B.VOe8g7/BUILD + rm -rf digikam-5.9.0 + /usr/bin/xz -dc /tmp/B.VOe8g7/digikam-5.9.0.tar.xz + /bin/tar -xf - + STATUS=0 + '[' 0 -ne 0 ']' + cd digikam-5.9.0 + /bin/id -u + '[' 1000 '=' 0 ']' + /bin/id -u + '[' 1000 '=' 0 ']' + /bin/chmod -Rf a+rX,u+w,g-w,o-w . + exit 0 Executing(%build): /bin/sh -e /tmp/B.VOe8g7/BUILD/tmp/rpm-tmp.25233 TMP=/home/users/builder/tmp HOME=/home/users/builder PATH=/home/users/builder/GNUstep/Tools:/usr/local/bin:/usr/bin:/bin:/home/users/builder/bin TMPDIR=/tmp/B.VOe8g7/BUILD/tmp + umask 022 + cd /tmp/B.VOe8g7/BUILD + cd digikam-5.9.0 + install -d build + cd build + CC=x86_64-pld-linux-gcc CXX=x86_64-pld-linux-g++ CPPFLAGS= /usr/bin/cmake '-DCMAKE_VERBOSE_MAKEFILE=ON' '-DCMAKE_BUILD_TYPE=PLD' '-DCMAKE_INSTALL_BINDIR:PATH=/usr/bin' '-DCMAKE_INSTALL_SBINDIR:PATH=/usr/sbin' '-DCMAKE_INSTALL_LIBEXECDIR:PATH=/usr/libexec' '-DCMAKE_INSTALL_SYSCONFDIR:PATH=/etc' '-DCMAKE_INSTALL_SHAREDSTATEDIRPATH:PATH=/var/lib' '-DCMAKE_INSTALL_LOCALSTATEDIRPATH:PATH=/var' '-DCMAKE_INSTALL_LIBDIR:PATH=/usr/lib64' '-DCMAKE_INSTALL_INCLUDEDIR:PATH=/usr/include' '-DCMAKE_INSTALL_OLDINCLUDEDIR:PATH=/usr/include' '-DCMAKE_INSTALL_DATAROOTDIR:PATH=/usr/share' '-DCMAKE_INSTALL_DATADIR:PATH=/usr/share' '-DCMAKE_INSTALL_INFODIR:PATH=/usr/share/info' '-DCMAKE_INSTALL_LOCALEDIR:PATH=/usr/share/locale' '-DCMAKE_INSTALL_MANDIR:PATH=/usr/share/man' '-DCMAKE_INSTALL_DOCDIR:PATH=/usr/share/doc' '-DCMAKE_INSTALL_PREFIX:PATH=/usr' '-DSYSCONF_INSTALL_DIR:PATH=/etc' '-DCMAKE_CXX_FLAGS_PLD=-O2 -fwrapv -pipe -Wformat -Werror=format-security -gdwarf-4 -fno-debug-types-section -fvar-tracking-assignments -g2 -Wp,-D_FORTIFY_SOURCE=2 -fstack-protector-strong --param=ssp-buffer-size=4 -fPIC -march=x86-64 -gdwarf-4 -fno-debug-types-section -fvar-tracking-assignments -g2 -DNDEBUG -DQT_NO_DEBUG' '-DCMAKE_C_FLAGS_PLD=-O2 -fwrapv -pipe -Wformat -Werror=format-security -gdwarf-4 -fno-debug-types-section -fvar-tracking-assignments -g2 -Wp,-D_FORTIFY_SOURCE=2 -fstack-protector-strong --param=ssp-buffer-size=4 -fPIC -march=x86-64 -gdwarf-4 -fno-debug-types-section -fvar-tracking-assignments -g2 -DNDEBUG -DQT_NO_DEBUG' '-DCMAKE_Fortran_FLAGS_PLD=-O2 -fwrapv -pipe -Wformat -Werror=format-security -gdwarf-4 -fno-debug-types-section -fvar-tracking-assignments -g2 -Wp,-D_FORTIFY_SOURCE=2 -fstack-protector-strong --param=ssp-buffer-size=4 -fPIC -march=x86-64 -gdwarf-4 -fno-debug-types-section -fvar-tracking-assignments -g2 -DNDEBUG -DQT_NO_DEBUG' '-DCMAKE_EXE_LINKER_FLAGS_PLD=-Wl,--as-needed -Wl,--no-copy-dt-needed-entries -Wl,-z,relro -Wl,-z,combreloc ' '-DCMAKE_SHARED_LINKER_FLAGS_PLD=-Wl,--as-needed -Wl,--no-copy-dt-needed-entries -Wl,-z,relro -Wl,-z,combreloc ' '-DCMAKE_MODULE_LINKER_FLAGS_PLD=-Wl,--as-needed -Wl,--no-copy-dt-needed-entries -Wl,-z,relro -Wl,-z,combreloc ' '-DLIB_SUFFIX=64' '-DBUILD_SHARED_LIBS:BOOL=ON' '-DENABLE_AKONADICONTACTSUPPORT:BOOL=ON' '-DENABLE_APPSTYLES:BOOL=ON' '-DENABLE_KFILEMETADATASUPPORT:BOOL=ON' '-DENABLE_MEDIAPLAYER:BOOL=ON' '-DENABLE_MYSQLSUPPORT:BOOL=ON' '-DENABLE_INTERNALMYSQL:BOOL=ON' '-DENABLE_OPENCV3:BOOL=ON' '-DDIGIKAMSC_COMPILE_KIPIPLUGINS=ON' ../ -- The C compiler identification is GNU 8.2.0 -- The CXX compiler identification is GNU 8.2.0 -- Check for working C compiler: /usr/bin/x86_64-pld-linux-gcc -- Check for working C compiler: /usr/bin/x86_64-pld-linux-gcc -- works -- Detecting C compiler ABI info -- Detecting C compiler ABI info - done -- Detecting C compile features -- Detecting C compile features - done -- Check for working CXX compiler: /usr/bin/x86_64-pld-linux-g++ -- Check for working CXX compiler: /usr/bin/x86_64-pld-linux-g++ -- works -- Detecting CXX compiler ABI info -- Detecting CXX compiler ABI info - done -- Detecting CXX compile features -- Detecting CXX compile features - done -- ---------------------------------------------------------------------------------- -- Starting CMake configuration for: digikam-software-collection CMake Deprecation Warning at /usr/share/ECM/kde-modules/KDEInstallDirs.cmake:345 (message): SYSCONF_INSTALL_DIR is deprecated, use KDE_INSTALL_SYSCONFDIR instead. Call Stack (most recent call first): /usr/share/ECM/kde-modules/KDEInstallDirs.cmake:400 (_define_relative) /usr/share/ECM/kde-modules/KDEInstallDirs.cmake:641 (_define_absolute) CMakeLists.txt:27 (include) -- Looking for __GLIBC__ -- Looking for __GLIBC__ - found -- Performing Test _OFFT_IS_64BIT -- Performing Test _OFFT_IS_64BIT - Success -- Performing Test HAVE_DATE_TIME -- Performing Test HAVE_DATE_TIME - Success -- ---------------------------------------------------------------------------------- -- Compilation configuration for: digikam-software-collection -- digiKam core will be compiled.................. YES -- Kipiplugins will be compiled................... YES -- Local shared libkipi will be compiled.......... NO -- Local shared libksane will be compiled......... NO -- Local shared libmediawiki will be compiled..... NO -- Local shared libkvkontakte will be compiled.... NO -- Extract application translations files......... NO -- Extract documentation translations files....... NO -- Translations will be compiled.................. YES -- Handbooks will be compiled..................... YES -- Tests code will be compiled.................... YES -- ---------------------------------------------------------------------------------- -- Starting CMake configuration for: kipi-plugins -- Could not set up the appstream test. appstreamcli is missing. -- Found KF5Config: /usr/lib64/cmake/KF5Config/KF5ConfigConfig.cmake (found version "5.53.0") -- Found KF5WindowSystem: /usr/lib64/cmake/KF5WindowSystem/KF5WindowSystemConfig.cmake (found version "5.53.0") -- Found KF5XmlGui: /usr/lib64/cmake/KF5XmlGui/KF5XmlGuiConfig.cmake (found version "5.53.0") -- Found Gettext: /usr/bin/msgmerge (found version "0.19.8.1") -- Found KF5I18n: /usr/lib64/cmake/KF5I18n/KF5I18nConfig.cmake (found version "5.53.0") -- Found KF5: success (found suitable version "5.53.0", minimum required is "5.1.0") found components: Config WindowSystem XmlGui I18n -- Found KF5Archive: /usr/lib64/cmake/KF5Archive/KF5ArchiveConfig.cmake (found version "5.53.0") -- Found KF5KIO: /usr/lib64/cmake/KF5KIO/KF5KIOConfig.cmake (found version "5.53.0") -- KF5::KIOWidgets include dirs: /usr/include/KF5/KIOWidgets;/usr/include/KF5 -- libkipi : search system based library CMake Warning at extra/kipi-plugins/cmake/modules/MacroLocalLibs.cmake:13 (find_package): By not providing "FindKF5Kipi.cmake" in CMAKE_MODULE_PATH this project has asked CMake to find a package configuration file provided by "KF5Kipi", but CMake did not find one. Could not find a package configuration file provided by "KF5Kipi" (requested version 5.0.0) with any of the following names: KF5KipiConfig.cmake kf5kipi-config.cmake Add the installation prefix of "KF5Kipi" to CMAKE_PREFIX_PATH or set "KF5Kipi_DIR" to a directory containing one of the above files. If "KF5Kipi" provides a separate development package or SDK, be sure it has been installed. Call Stack (most recent call first): extra/kipi-plugins/CMakeLists.txt:141 (DETECT_LIBKIPI) -- -- ---------------------------------------------------------------------------------- -- kipi-plugins 5.9.0 will not be compiled -- libkipi found............................ NO (optional) -- Kipi-plugins needs this library to be compiled. -- Please install the libkipi (version >= 5.0.0)) development package. -- -- -- ---------------------------------------------------------------------------------- -- Starting CMake configuration for: digikam -- Could not set up the appstream test. appstreamcli is missing. -- Found KF5CoreAddons: /usr/lib64/cmake/KF5CoreAddons/KF5CoreAddonsConfig.cmake (found version "5.53.0") -- Found KF5Service: /usr/lib64/cmake/KF5Service/KF5ServiceConfig.cmake (found version "5.53.0") -- Found KF5Solid: /usr/lib64/cmake/KF5Solid/KF5SolidConfig.cmake (found version "5.53.0") -- Found KF5: success (found suitable version "5.53.0", minimum required is "5.1.0") found components: XmlGui CoreAddons Config Service WindowSystem Solid I18n -- Found KF5IconThemes: /usr/lib64/cmake/KF5IconThemes/KF5IconThemesConfig.cmake (found version "5.53.0") -- Found KF5FileMetaData: /usr/lib64/cmake/KF5FileMetaData/KF5FileMetaDataConfig.cmake (found version "5.53.0") -- Found KF5ThreadWeaver: /usr/lib64/cmake/KF5ThreadWeaver/KF5ThreadWeaverConfig.cmake (found version "5.53.0") -- Found KF5NotifyConfig: /usr/lib64/cmake/KF5NotifyConfig/KF5NotifyConfigConfig.cmake (found version "5.53.0") -- Found KF5Notifications: /usr/lib64/cmake/KF5Notifications/KF5NotificationsConfig.cmake (found version "5.53.0") -- Could NOT find KF5AkonadiContact: found neither KF5AkonadiContactConfig.cmake nor kf5akonadicontact-config.cmake -- Could NOT find KF5CalendarCore: found neither KF5CalendarCoreConfig.cmake nor kf5calendarcore-config.cmake -- KF5::KIOWidgets include dirs: /usr/include/KF5/KIOWidgets;/usr/include/KF5 -- Found JPEG: /usr/lib64/libjpeg.so (found version "80") -- Libjpeg version: 84 -- Found TIFF: /usr/lib64/libtiff.so (found version "4.0.10") -- Found ZLIB: /usr/lib64/libz.so (found version "1.2.11") -- Found PNG: /usr/lib64/libpng.so (found version "1.6.36") -- Boost version: 1.63.0 -- Found PkgConfig: /usr/bin/pkg-config (found version "0.29.2") -- Checking for module 'lcms2' -- Found lcms2, version 2.9 -- Found lcms version 2.09, /usr/lib64/liblcms2.so -- Found EXPAT: /usr/lib64/libexpat.so (found version "2.2.6") -- Looking for pthread.h -- Looking for pthread.h - found -- Looking for pthread_create -- Looking for pthread_create - not found -- Looking for pthread_create in pthreads -- Looking for pthread_create in pthreads - not found -- Looking for pthread_create in pthread -- Looking for pthread_create in pthread - found -- Found Threads: TRUE -- Could NOT find Exiv2: Found unsuitable version "..", but required is at least "0.26" (found /usr/lib64/libexiv2.so) -- QtAV search path: /usr/lib64/cmake -- Found QtAV: /usr/lib64/libQtAV.so;/usr/lib64/libQtAVWidgets.so -- Found QtAV version 1.12.0 -- QtAV_FOUND = TRUE -- QtAV_INCLUDE_DIR = /usr/include/qt5/QtAV /usr/include/qt5/QtAVWidgets -- QtAV_LIBRARIES = /usr/lib64/libQtAV.so;/usr/lib64/libQtAVWidgets.so -- QtAV_VERSION = 1.12.0 -- Media player support is enabled. -- First try at finding OpenCV... -- Found OpenCV: /usr (found version "3.4.1") found components: core objdetect imgproc imgcodecs face -- OpenCV Root directory is: /usr/share/OpenCV -- OpenCV: Found version 3.4.1 (required: 3.1.0) -- OpenCV headers: /usr/include;/usr/include/opencv -- OpenCV libs : opencv_core;opencv_objdetect;opencv_imgproc;opencv_imgcodecs;opencv_face -- Found FLEX: /usr/bin/flex (found version "2.6.4") -- Found BISON: /usr/bin/bison (found version "3.2.4") -- Found LibXslt: /usr/lib64/libxslt.so (found version "1.1.32") -- Found LibXml2: /usr/lib64/libxml2.so (found version "2.9.8") -- libkipi : search system based library -- libksane : search system based library -- libksane found : FALSE -- libksane library : -- libksane includes : -- Could NOT find Marble (missing: MARBLE_INCLUDE_DIR MARBLE_LIBRARIES ASTRO_LIBRARIES) -- Marble_FOUND = FALSE -- MARBLE_INCLUDE_DIR = MARBLE_INCLUDE_DIR-NOTFOUND -- MARBLE_LIBRARIES = MARBLE_LIBRARIES-NOTFOUND -- ASTRO_LIBRARIES = ASTRO_LIBRARIES-NOTFOUND -- Found Jasper: /usr/lib64/libjasper.so (found version "2.0.14") -- Found Eigen3: /usr/include/eigen3 (Required is at least version "2.91.0") -- Found OpenGL: /usr/lib64/libGL.so -- Looking for XOpenDisplay in /usr/lib64/libX11.so;/usr/lib64/libXext.so -- Looking for XOpenDisplay in /usr/lib64/libX11.so;/usr/lib64/libXext.so - found -- Looking for gethostbyname -- Looking for gethostbyname - found -- Looking for connect -- Looking for connect - found -- Looking for remove -- Looking for remove - found -- Looking for shmat -- Looking for shmat - found -- Looking for IceConnectionNumber in ICE -- Looking for IceConnectionNumber in ICE - found -- Found X11: /usr/lib64/libX11.so -- Found Doxygen: /usr/bin/doxygen (found version "1.8.8") found components: doxygen dot -- Checking for module 'lqr-1' -- Found lqr-1, version 0.4.2 -- Found GLIB2: /usr/lib64/libglib-2.0.so -- Performing Test HAVE_LQR_0_4 -- Performing Test HAVE_LQR_0_4 - Failed -- Found Lqr-1: /usr/include/lqr-1;/usr/include/glib-2.0;/usr/lib64/glib-2.0/include -- Found Gphoto2: /usr/lib64/libgphoto2.so -- libgphoto2 found : TRUE -- libgphoto2 version : 2.5.21 -- libgphoto2 includes : /usr/include/gphoto2 -- libgphoto2 libraries: /usr/lib64/libgphoto2.so;/usr/lib64/libgphoto2_port.so;/usr/lib64/libusb-1.0.so -- libgphoto2 API version >= 2.5 -- Checking for module 'lensfun' -- Found lensfun, version 0.3.2.0 -- Found LensFun: /usr/include/lensfun (found version "0.3.2.0") -- liblensfun: Found version 0.3.2.0 (required: 0.2.6.0) -- -- ---------------------------------------------------------------------------------- -- digiKam 5.9.0 dependencies results <http://www.digikam.org> -- -- MySQL Database Support will be compiled.. YES (optional) -- MySQL Internal Support will be compiled.. YES (optional) -- DBUS Support will be compiled............ YES (optional) -- App. Style Support will be compiled...... YES (optional) -- libboostgraph found...................... YES -- libexiv2 found........................... NO CMake Error at core/cmake/modules/MacroUtils.cmake:44 (message): libexiv2 is needed. You need to install the libexiv2 (version >= 0.26 development package. Call Stack (most recent call first): core/CMakeLists.txt:447 (PRINT_LIBRARY_STATUS) -- libexiv2 website is at http://www.exiv2.org -- -- libexpat found........................... YES -- libjpeg found............................ YES -- libkde found............................. YES -- liblcms found............................ YES -- libopencv found.......................... YES -- libpng found............................. YES -- libpthread found......................... YES -- libqt found.............................. YES -- libtiff found............................ YES -- bison found.............................. YES (optional) -- doxygen found............................ YES (optional) -- flex found............................... YES (optional) -- libakonadicontact found.................. NO (optional) -- digiKam will be compiled without KDE address book support. -- Please install the libakonadicontact (version >= 4.89.0) development package. -- -- libeigen3 found.......................... YES (optional) -- libgphoto2 found......................... YES (optional) -- libjasper found.......................... YES (optional) -- libkcalcore found........................ NO (optional) -- digiKam will be compiled without KDE calendar support. -- Please install the libkcalcore (version >= 4.81.0) development package. -- -- libkfilemetadata found................... YES (optional) -- libkiconthemes found..................... YES (optional) -- libkio found............................. YES (optional) -- libkipi found............................ NO (optional) -- digiKam will be compiled without Kipi-plugins support. -- Please install the libkipi (version >= 5.0.0) development package. -- -- libknotifications found.................. YES (optional) -- libknotifyconfig found................... YES (optional) -- libksane found........................... NO (optional) -- digiKam will be compiled without libksane support. -- Please install the libksane (version >= 5.0.0) development package. -- -- liblensfun found......................... YES (optional) -- liblqr-1 found........................... YES (optional) -- libmarble found.......................... NO (optional) -- digiKam will be compiled without geolocation maps support. -- Please install the libmarble (version >= 0.22.0) development package. -- -- libqtav found............................ YES (optional) -- libthreadweaver found.................... YES (optional) -- libxml2 found............................ YES (optional) -- libxslt found............................ YES (optional) -- OpenGL found............................. YES (optional) CMake Error at core/CMakeLists.txt:504 (message): digiKam will be compiled.................. NO (See the README file for more details about dependencies) -- Configuring incomplete, errors occurred! See also "/tmp/B.VOe8g7/BUILD/digikam-5.9.0/build/CMakeFiles/CMakeOutput.log". See also "/tmp/B.VOe8g7/BUILD/digikam-5.9.0/build/CMakeFiles/CMakeError.log". error: Bad exit status from /tmp/B.VOe8g7/BUILD/tmp/rpm-tmp.25233 (%build) RPM build errors: Bad exit status from /tmp/B.VOe8g7/BUILD/tmp/rpm-tmp.25233 (%build) ended at: Sun Feb 10 11:36:29 2019, done in 0:00:13.611170 error: No files produced. + chmod -R u+rwX /tmp/B.VOe8g7/BUILD + rm -rf /tmp/B.VOe8g7/tmp /tmp/B.VOe8g7/BUILD + rm -rf /tmp/B.VOe8g7 Begin-PLD-Builder-Info Build-Time: user:12.82s sys:3.21s real:28.40s (faults io:0 non-io:424596) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]